.price {
   @include media((padding-bottom: (sm: 95px, md: 100px),
         padding-top: (sm: 85px, md: 95px)));
   text-align: center;
   background-image: url("../img/price/Layer2.png");
   background-size: cover;
   box-sizing: border-box;
   padding-bottom: 10px;
   padding-top: 15px;


   &__title {
      $forMedia: (font-size: (sm: 42px, md: 48px),
            line-height: (sm: 44px, md: 50px));

      @include media($forMedia);

      display: inline-block;
      padding: 0 15px 30px;
      font-family: Montserrat, Arial, sans-serif;
      font-style: normal;
      font-weight: bold;
      font-size: 28px;
      line-height: 42px;
      color: #fff;
   }

   &__wrapper {
      $forMedia: (row-gap:(sm-701: 30px),
            column-gap:(701: 25px, 1120: 15px),
            width: (sm-701: 301px, 701: 600px, 1120: 1120px));

      @include media($forMedia);

      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
      width: fit-content;
      margin: 0 auto;
      row-gap: 20px;
   }
}